* {
	font-family		: 'Trebuchet MS', Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
}

body {
	background-color	: #FAFAFA;
}

body,
td {
	font-size		: 12px;
}

td {
	vertical-align		: top;
}

h2,h3,h4,h5,h6 {
	color			: #000;
	font-weight		: normal;
	margin			: 0px;
	padding			: 0px;
}

h2 {font-size: 18px;}
h3 {	color:#00009C;
	font-size:18px;
}
h4 {font-size: 14px;}
h5 {font-size: 12px;}
h6 {font-size: 12px; font-weight: normal;}

.contentTable td {
        padding         : 0px 20px 0px 20px;
}

h1 {
        font-size       : 22px;
        color           : #00009C;
        padding         : 20px 0px 20px 0px;
	font-weight	: normal;
}

#mainColumn .componentheading,
#mainColumn .contentheading {
        font-size       : 22px;
        color           : #00009C;
        text-align      : center;
        padding         : 20px 0px 20px 0px;
}


#contact_image img {
	border		: 1px solid #000;
	float		: right;
}

